<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="decompose"
	ProjectGUID="{F3E48E31-E67E-49DD-8332-3BEDAB699978}"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="C:\Projects\decompose\decompose"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="&quot;D:\Program Files\zlib-1.2.3\projects\visualc6\Win32_DLL_Release\zlib1.lib&quot;"
				OutputFile="$(OutDir)/decompose.exe"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/decompose.pdb"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="C:\Projects\decompose\decompose"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				RuntimeLibrary="0"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="&quot;D:\Program Files\zlib-1.2.3\projects\visualc6\Win32_DLL_Release\zlib1.lib&quot;"
				OutputFile="$(OutDir)/decompose.exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="hub"
			>
			<File
				RelativePath=".\hub\arch.h"
				>
			</File>
			<File
				RelativePath=".\hub\attr.h"
				>
			</File>
			<File
				RelativePath=".\hub\behavioral.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\behavioral.h"
				>
			</File>
			<File
				RelativePath=".\hub\entity.h"
				>
			</File>
			<File
				RelativePath=".\hub\entity_fw.h"
				>
			</File>
			<File
				RelativePath=".\hub\err.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\err.h"
				>
			</File>
			<File
				RelativePath=".\hub\err.tcc"
				>
			</File>
			<File
				RelativePath=".\hub\fsm.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\fsm.h"
				>
			</File>
			<File
				RelativePath=".\hub\hub.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\hub.h"
				>
			</File>
			<File
				RelativePath=".\hub\location.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\location.h"
				>
			</File>
			<File
				RelativePath=".\hub\logrepr.h"
				>
			</File>
			<File
				RelativePath=".\hub\Makefile"
				>
			</File>
			<File
				RelativePath=".\hub\named.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\named.h"
				>
			</File>
			<File
				RelativePath=".\hub\pla.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\pla.h"
				>
			</File>
			<File
				RelativePath=".\hub\reg.h"
				>
			</File>
			<File
				RelativePath=".\hub\reg.tcc"
				>
			</File>
			<File
				RelativePath=".\hub\structural.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\structural.h"
				>
			</File>
			<File
				RelativePath=".\hub\symfunc.cpp"
				>
			</File>
			<File
				RelativePath=".\hub\symfunc.h"
				>
			</File>
			<Filter
				Name="doc"
				>
				<File
					RelativePath=".\hub\doc\behavioral.fig"
					>
				</File>
				<File
					RelativePath=".\hub\doc\hub-arch.html"
					>
				</File>
				<File
					RelativePath=".\hub\doc\hub.fig"
					>
				</File>
				<File
					RelativePath=".\hub\doc\Makefile"
					>
				</File>
				<File
					RelativePath=".\hub\doc\structural.fig"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="modules"
			>
			<Filter
				Name="import"
				>
				<File
					RelativePath=".\modules\import\bench_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\bench_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\bench_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\bench_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\blif_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\blif_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\blif_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\blif_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_err.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_err.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\edif_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\kiss_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\kiss_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\kiss_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\kiss_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_bench.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_bench.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_blif.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_blif.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_edif.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_edif.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_kiss.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_kiss.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_pla.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_pla.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_vhdl.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\lexan_vhdl.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\location.hh"
					>
				</File>
				<File
					RelativePath=".\modules\import\Makefile"
					>
				</File>
				<File
					RelativePath=".\modules\import\pla_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\pla_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\pla_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\pla_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\position.hh"
					>
				</File>
				<File
					RelativePath=".\modules\import\stack.hh"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_bison_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_bison_parser.hpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_err.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_err.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_expressions.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_expressions.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_import.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_import.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_parser.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_parser.h"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_parser_struct.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\import\vhdl_parser_struct.h"
					>
				</File>
				<Filter
					Name="doc"
					>
					<File
						RelativePath=".\modules\import\doc\im-bench.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\im-blif.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\im-edif.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\im-kiss.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\im-pla.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\im-vhdl.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\import.fig"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\import.html"
						>
					</File>
					<File
						RelativePath=".\modules\import\doc\Makefile"
						>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="export"
				>
				<File
					RelativePath=".\modules\export\blif_export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\blif_export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\dbg_export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\dbg_export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\kiss_export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\kiss_export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\Makefile"
					>
				</File>
				<File
					RelativePath=".\modules\export\pla_export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\pla_export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\trav.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\trav.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\vhdl_export.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\vhdl_export.h"
					>
				</File>
				<File
					RelativePath=".\modules\export\vhdl_export_trav.cpp"
					>
				</File>
				<File
					RelativePath=".\modules\export\vhdl_export_trav.h"
					>
				</File>
				<Filter
					Name="doc"
					>
					<File
						RelativePath=".\modules\export\doc\ex-blif.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\ex-dbg.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\ex-kiss.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\ex-pla.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\ex-vhdl.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\Export.html"
						>
					</File>
					<File
						RelativePath=".\modules\export\doc\Makefile"
						>
					</File>
				</Filter>
			</Filter>
		</Filter>
		<Filter
			Name="apps"
			>
			<Filter
				Name="decompose"
				>
				<File
					RelativePath=".\apps\decompose\app.cpp"
					>
				</File>
				<File
					RelativePath=".\apps\decompose\Decomposer.cpp"
					>
				</File>
				<File
					RelativePath=".\apps\decompose\Decomposer.h"
					>
				</File>
				<File
					RelativePath=".\apps\decompose\Gate.cpp"
					>
				</File>
				<File
					RelativePath=".\apps\decompose\Gate.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="util"
			>
			<File
				RelativePath=".\util\exedir.cpp"
				>
			</File>
			<File
				RelativePath=".\util\exedir.h"
				>
			</File>
			<File
				RelativePath=".\util\filename.cpp"
				>
			</File>
			<File
				RelativePath=".\util\filename.h"
				>
			</File>
			<File
				RelativePath=".\util\gaugemsg.h"
				>
			</File>
			<File
				RelativePath=".\util\getopt.cpp"
				>
			</File>
			<File
				RelativePath=".\util\getopt.h"
				>
			</File>
			<File
				RelativePath=".\util\gzstream.cpp"
				>
			</File>
			<File
				RelativePath=".\util\gzstream.h"
				>
			</File>
			<File
				RelativePath=".\util\indent.cpp"
				>
			</File>
			<File
				RelativePath=".\util\indent.h"
				>
			</File>
			<File
				RelativePath=".\util\Makefile"
				>
			</File>
			<File
				RelativePath=".\util\msg.cpp"
				>
			</File>
			<File
				RelativePath=".\util\msg.h"
				>
			</File>
			<File
				RelativePath=".\util\srvstreams.cpp"
				>
			</File>
			<File
				RelativePath=".\util\srvstreams.h"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\config.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
